import request from '@/utils/request';
// import config, { getUploadUrl } from '@/config/config'; // 从学工配置文件获取上传地址
import { getToken } from '@/utils/authority';
import {
  getSassApiHeader,
  getSysCode
} from '@/webPublic/one_stop_public/2023yunshangguizhou/utils';
import { getIsBei_Dian } from '@/webPublic/zyd_public/utils/utils';

export const uploadUrl = window.specialImportantSystemConfig?.uploadUrl || '';

export default function uploadFile(params) {
	return request(uploadUrl, {
		method: 'POST',
    headers: getSassApiHeader(),
		body: params,
	});
}
